<table name="pathologicmixv2">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="pathologicmixv2" directory="sounds">
        <event name="setup" start_source="start_setup.ogg" source="setup.ogg" volume="2.0" />
        <event name="anticipation" source="buildup.ogg" volume="2.0" />
        <event name="assault" source="assault.ogg" volume="2.0" />
        <event name="control" source="control.ogg" volume="2.0" />
    </HeistMusic>
</table>
